.frame-space-before-35 {margin-top: 35px;}
.frame-space-before-70 {margin-top: 70px;}
.frame-space-before-105 {margin-top: 105px;}

.frame-space-after-35 {margin-bottom: 35px;}
.frame-space-after-70 {margin-bottom: 70px;}
.frame-space-after-105 {margin-bottom: 105px;}

/* -- NEU: 2022-09-12 -- */
.frame-space-before-35 {margin-top: 25px;}
.frame-space-before-70 {margin-top: 50px;}
.frame-space-before-105 {margin-top: 75px;}

.frame-space-after-35 {margin-bottom: 25px;}
.frame-space-after-70 {margin-bottom: 50px;}
.frame-space-after-105 {margin-bottom: 75px;}
